p{
    width: 100%;
    margin: 0 auto;
    padding: 0px 0px 25px;
    font-family: "Lexend", sans-serif;
    font-weight: 400;
    font-size: 16px;
    letter-spacing: 0.6px;
    line-height: 22px;
}


#contact-form {
    width: 100%;
    margin: 0 auto;
    font-family: "Lexend", sans-serif;
    font-weight: 400;
    font-size: 16px;
    letter-spacing: 0.6px;
    line-height: 22px;

   
  }
  #contact-form label {
    display:block;
    font-size: 16px;
    padding-bottom: 5px;
    letter-spacing: 0.6px;
    font-weight: 400;
  }

  #contact-form input[type="text"],
  #contact-form input[type="email"]{
    width: 100%;
    padding: 8px 16px;
    margin: 0px 0px 10px 0px;
    box-sizing: border-box;
    border: 1px solid #ccc;
    border-radius: 0px;
    border-color: black;
    min-height: 40px;
    
  }

  #contact-form button[type="submit"] {
    font-family: "Lexend", Sans-serif;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 22px;
    letter-spacing: 0px;
    border-radius: 0px 0px 0px 0px;
    border: none;
    padding: 15px 15px 15px 15px;
    cursor: pointer;
    min-height: 40px;
    display: inline-block;
    background-color: #670064;
    color: #ffffff;
  }